<?php 
include "conectar.php";
	if(isset($_POST["submit"])){


    $sq = "INSERT INTO facturas(numero_factura, fecha_factura, id_cliente, id_vendedor, total_venta, t_operador,t_iva, tipo, origen,destino, t_comi, pago_operador, tar_admi, id_operador)VALUES ('".$_POST["n_factura"]."','".$_POST["f_factura"]."','".$_POST["tel1"]."','".$_POST["idc"]."','".$_POST["totalfac"]."','".$_POST["vplant"]."','".$_POST["iiva"]."','".$_POST["itipo"]."','".$_POST["iorigen"]."','".$_POST["idestino"]."','".$_POST["coper"]."','".$_POST["tplant"]."','".$_POST["taadmin"]."','".$_POST["ioperador"]."')";

    
  if (mysqli_query($conexion, $sq)) {
       echo "<script> alert('correcto');
            location.href = '../index.php';   
         </script>";
    }else{
       echo "<script> alert('incorrecto');
           location.href = '../index.php';
         </script>";

    }



	$sql = "INSERT INTO detalle_factura(numero_factura,precio_venta,id_plan)VALUES ('".$_POST["n_factura"]."','".$_POST["rtplant"]."','".$_POST["itipo"]."')";
  if (mysqli_query($conexion, $sql)) {
       echo "<script> alert('correcto');
            location.href = '../index.php';
         </script>";
    }else{
       echo "<script> alert('incorrecto');
           location.href = '../index.php';
         </script>";
    }

       $conexion->close();
 	}
?>